Subject: [TekScopes] Appraisal Tek 468
From: "Reed Dickinson" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: "Reed Dickinson" <[email-masked]>
Date: Sat, 7 Apr 2007 13:21:47 -0700
List-Id: <TekScopes.yahoogroups.com>

Hi Gang:

I have found that the weakest links of a 468 are the ROM's, the 8 segment switch on the top board and the microprocessor power supplies on the rear assembly.  I was able to design a circuit to read the ROM's and can now program a 27C64 with a 28 to 24 pin adapter to put these great oscilloscopes back on the air.  I also wrote and programmed a ROM that reads the value of the 8 section switch and displays the value in octal on the display, most helpful for locating a problem with the data bus or a stuck level on a tri-state device.  The Volume I manual has tables of check sums that will help you diagnose ills and these are indeed useful albeit a bit tiring to work with.  I have also read and programmed a 27C64 for the 067-0989-XX test ROM.  It uses the same 28 to 24 pin adapter as the other ROM's.  If anyone needs an operational ROM or the test ROM drop me a note off line and we can discuss your problem.  If you find that your 468 does not display the marching numbers on the 7 segment display during boot-up then check the 8 segment switch on the upper board.  It appears to be affected by the flux used in the wave soldering operation and frequently needs replacement.  I usually install a 16 pin socket in that position to accept the switch.  The microprocessor power supply is a royal PITA to work on.  I can offer no quick suggestions here, just use normal troubleshooting techniques.  When reassembling do NOT put long screws in the two center holes of the rear bezel as they will crack the PC board in the rear and then you really will have a problem.  If that happens you can send the board to me and I can repair it as I made a point-to-point wiring list.  Overall the 468 is a truly magnificent instrument.  It encompasses all the very best features of the 465B along with the ability to instantly change from an analog to a digital instrument.  The 10 MHz digital bandpass does leave something to be desired but is satisfactory for many applications.

Reed Dickinson
[email-masked]

[Non-text portions of this message have been removed]

 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/TekScopes/

<*> Your email settings:
    Individual Email | Traditional

<*> To change settings online go to:
    http://groups.yahoo.com/group/TekScopes/join
    (Yahoo! ID required)

<*> To change settings via email:
    mailto:[email-masked] 
    mailto:[email-masked]

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/